Bug 118392 - Evolution should set the mailto protocol
Evolution should set the mailto protocol
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-03-16 06:30 EST by Julien Olivier
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-02 19:59:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Julien Olivier 2004-03-16 06:30:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
If you install Evolution, it should set the mailto protocol to
"evolution %s" in GNOME's "file types and programs". That way,
clicking on a mailto:// link in Mozilla will open a new Evolution window.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:   

Expected Results:   

Additional info:
Comment 1 Dave Malcolm 2004-11-02 19:59:41 EST
I'm sorry that this bug went for so long without activity.

This should be working now in Rawhide and in recent FC3 test releases

Note You need to log in before you can comment on or make changes to this bug.